Bug 325431 - [RHEL 5.2] Xen 3.1.1 cleanups
[RHEL 5.2] Xen 3.1.1 cleanups
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 15:24 EDT by Cole Robinson
Modified: 2009-12-14 16:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 09:27:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cole Robinson 2007-10-09 15:24:06 EDT
The following are a list of cleanup and small fix changesets from the upstream
xen-3.1-testing repo. They have all been looked over and recommended by at least
one person for inclusion in RHEL 5.2.

  15097 - Don't install blktap files with unnecessary +x perms
  15109 - Remove duplicate #include
  15112 - blktap compile warnings
  15117 - xen-python-path search site-packages
  15145 - change xentrace discard bit to unsigned
  15178 - cleanup const in vmxassist, BIOS, and libxc
  15223 - libxc compiler warning
  15339 - tools: Zero start_info struct
  15352 - tools: cleanup so xc_evtchn functions returned signed integer
  15374 - blktap: Fix double-free in tapdisk cleanup.
  15378 - tools: make xc_domain_destroy handle EAGAIN
  15382 - [IA64] Add proper clean up for NVRAM failure case

Comments welcome.
Comment 1 RHEL Product and Program Management 2007-10-15 23:35:20 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 RHEL Product and Program Management 2008-03-11 15:39:59 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 3 Cole Robinson 2008-09-18 09:27:27 EDT
This is left over from our 3.1.1 review. There is really no need to pull in 'cleanup' type patches for a maintenance release. Closing WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.